{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/608",
  "scrapedAt": "2025-12-17T09:11:44.959Z",
  "page": 608,
  "count": 10,
  "items": [
    {
      "date": "12 ก.ค. 2565",
      "no": "ปท 0023.1/ว1863",
      "title": "ประชาสัมพันธ์การฝึกอบรมเจ้าหน้าที่และผู้บังคับบัญชายุวกาชาด หลักสูตรผู้นำยุวกาชาด (ประกาศมาแล้ว 1253 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-712093416.pdf&filepath=dispatch_upload/backend/core_dispatch_293786_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-712093416.pdf&filepath=dispatch_upload/backend/core_dispatch_293786_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 608,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/608"
    },
    {
      "date": "12 ก.ค. 2565",
      "no": "ปท 0023.1/ว1864",
      "title": "ประชาสัมพันธ์โครงการฝึกอบรมบุคลากรทางการลูกเสือระดับผู้นำ ฯ (ประกาศมาแล้ว 1253 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-712093455.pdf&filepath=dispatch_upload/backend/core_dispatch_293783_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-712093455.pdf&filepath=dispatch_upload/backend/core_dispatch_293783_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 608,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/608"
    },
    {
      "date": "12 ก.ค. 2565",
      "no": "ปท 0023.3/ว1858",
      "title": "ขอความอนุเคราะห์เก็บข้อมูลสถานการณ์ความรอบรู้ด้านอนามัยสิ่งแวดล้อมในการจัดการฟาร์มหมูตามกฎหมายว่าด้วยการสาธารณสุขของประชาชน (ประกาศมาแล้ว 1253 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เก็บข้อมูลสถานการณ์ความรอบรู้ด้านอนามัยสิ่งแวดล้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_293778_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เก็บข้อมูลสถานการณ์ความรอบรู้ด้านอนามัยสิ่งแวดล้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_293778_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 608,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/608"
    },
    {
      "date": "11 ก.ค. 2565",
      "no": "ปท 0023.3/ว10849",
      "title": "ขอความอนุเคราะห์แก้ไขปัญหาถนนชำรุด (ประกาศมาแล้ว 1254 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์แก้ไขปัญหาถนนชำรุด.pdf&filepath=dispatch_upload/backend/core_dispatch_293720_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์แก้ไขปัญหาถนนชำรุด.pdf&filepath=dispatch_upload/backend/core_dispatch_293720_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 608,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/608"
    },
    {
      "date": "11 ก.ค. 2565",
      "no": "ปท 0023.3/ว10840",
      "title": "การดำเนินงานขับเคลื่อนตามพรบ.การป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่น พ.ศ. 2565 (ประกาศมาแล้ว 1254 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานขับเคลื่อนตามพรบ.การป้องกันและแก้ไขปัญหาการตั้งครรภ์.pdf&filepath=dispatch_upload/backend/core_dispatch_293719_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานขับเคลื่อนตามพรบ.การป้องกันและแก้ไขปัญหาการตั้งครรภ์.pdf&filepath=dispatch_upload/backend/core_dispatch_293719_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 608,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/608"
    },
    {
      "date": "11 ก.ค. 2565",
      "no": "ปท 0023.3/ว1845",
      "title": "เร่งรัดการบันทึกปรับปรุงและรับรองข้อมูลในระบบข้อมูลกลางองค์กรปกครองส่วนท้องถิ่น (INFO) ประจำปีงบประมาณ พ.ศ. 2565 ข้อมูลสำนักงานท้องถิ่นอำเภอ (ประกาศมาแล้ว 1254 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดดำเนินการลงข้อมูล INFO ข้อมูล สถอ..pdf&filepath=dispatch_upload/backend/core_dispatch_293697_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดดำเนินการลงข้อมูล INFO ข้อมูล สถอ..pdf&filepath=dispatch_upload/backend/core_dispatch_293697_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 608,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/608"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว10777",
      "title": "การดำเนินโครงการ/กิจกรรม เพื่อบรรลุเป้าหมายตามแผนปฏิบัติการจัดการขยะมูลฝอยชุมชน \"ปทุมธานีจังหวัดสะอาด\" ประจำปี พ.ศ. 2565 (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการ กิจกรรมเพื่อบรรลุเป้าหมายการจัดการขยะมูลฝอยชุมชน ปทุมธานีจังหวัดสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_293639_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการ กิจกรรมเพื่อบรรลุเป้าหมายการจัดการขยะมูลฝอยชุมชน ปทุมธานีจังหวัดสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_293639_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 608,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/608"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว10770",
      "title": "การดำเนินการโครงการองค์กรปกครองส่วนท้องถิ่นต้นแบบศูนย์บริหารจัดการน้ำอย่างเป็นระบบ ประจำปีงบประมาณ พ.ศ 2565การดำเนินการโครงการองค์กรปกครองส่วนท้องถิ่นต้นแบบศูนย์บริหารจัดการน้ำอย่างเป็นระบบ ประจำปีงบประมาณ พ.ศ 2565 (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการ อปท.ต้นแบบศูนย์บริหารจัดการน้ำอย่างเป็นระบบ ปี งปม. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_293638_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการ อปท.ต้นแบบศูนย์บริหารจัดการน้ำอย่างเป็นระบบ ปี งปม. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_293638_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 608,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/608"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.5/ 10766",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 ทต.หลักหก (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-708114555.pdf&filepath=dispatch_upload/backend/core_dispatch_293637_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-708114555.pdf&filepath=dispatch_upload/backend/core_dispatch_293637_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 608,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/608"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว10754",
      "title": "โครงการท้องถิ่นปลูกป่าเฉลิมพระเกียรติสมเด็จพระนางเจ้าสิริกิติ์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง \"รวมใจท้องถิ่น ปลูกต้นไม้เพื่อแผ่นดิน สืบสานสู่ 90 ล้านต้น\" (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปลูกป่าเฉลิมพระเกียรติฯ รวมใจท้องถิ่น ปลูกต้นไม้เพื่อแผ่นดิน สืบสานสู่ 90ล้านต้น.pdf&filepath=dispatch_upload/backend/core_dispatch_293636_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปลูกป่าเฉลิมพระเกียรติฯ รวมใจท้องถิ่น ปลูกต้นไม้เพื่อแผ่นดิน สืบสานสู่ 90ล้านต้น.pdf&filepath=dispatch_upload/backend/core_dispatch_293636_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 608,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/608"
    }
  ]
}